
#stacks_in_p32_n4_page17 {
	margin:  20px;
}

#stacks_in_p32_n1_page17 {
	background-color: rgba(64, 128, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_33_page17 {
	background-color: rgba(64, 128, 0, 0.50);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_3_page17_float {
	float:left;
	width:33%;
}
#stacks_in_3_page17 {
	background-color: rgba(64, 128, 0, 0.18);
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	margin: 0px 0px 30px 0px;
}

#stacks_in_6_page17 {
	margin: 0px 20px 0px 0px;
}

#stacks_in_8_page17 {
	padding:  20px;
}

#stacks_in_10_page17 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_15_page17 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_17_page17 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_29_page17_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_29_page17 a:link, #stacks_in_29_page17 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_29_page17 a:hover, #stacks_in_29_page17 a:active {
	color:#FFFFFF;
}







#stacks_in_29_page17 a:link, #stacks_in_29_page17 a:visited {
	background-color:#50A000;
	background: -webkit-gradient(linear, left top, left bottom, from(#50A000), to(#306000));
	border:1px solid #306000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_29_page17 a:hover {
	background-color:#56AC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#56AC00), to(#295300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_29_page17 a:active {
	background-color:#50A000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_25_page17 {
	padding:  19px;
}

#stacks_in_21_page17 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_27_page17_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_27_page17 a:link, #stacks_in_27_page17 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_27_page17 a:hover, #stacks_in_27_page17 a:active {
	color:#FFFFFF;
}







#stacks_in_27_page17 a:link, #stacks_in_27_page17 a:visited {
	background-color:#50A000;
	background: -webkit-gradient(linear, left top, left bottom, from(#50A000), to(#306000));
	border:1px solid #306000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_27_page17 a:hover {
	background-color:#56AC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#56AC00), to(#295300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_27_page17 a:active {
	background-color:#50A000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_p2_n1_page17 {
	margin: 40px 0px 0px 0px;
}
